---
lang: en
title: 'API docs: sequelize.sequelizecrudrepository.sequelizemodel'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/sequelize
permalink: /doc/en/lb4/apidocs.sequelize.sequelizecrudrepository.sequelizemodel.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/sequelize](./sequelize.md) &gt; [SequelizeCrudRepository](./sequelize.sequelizecrudrepository.md) &gt; [sequelizeModel](./sequelize.sequelizecrudrepository.sequelizemodel.md)

## SequelizeCrudRepository.sequelizeModel property

Sequelize Model Instance created from the model definition received from the `entityClass`

**Signature:**

```typescript
sequelizeModel: ModelStatic<Model<T>>;
```

